---
group:
  name: 'fdstar'
  description: ''
  projects:
  - name: 'WebAPIFileDemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'TaobaoAuthorization'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'BankEnterpriseDirectAttach'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'webapifiledemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'taobaoauthorization'
    description: ''
    mirrorRelease: false
    topic: ''
  